
// Legacy Style
exper = "OCR integrado";
tesseract = "OCR integrado";
mscloud = "OCR en la nube";
mscloud_hw = "Escritura manual en la nube";
exper_short = "Integrado";
tesseract_short = "Integrado";
mscloud_short = "En la nube";
mscloud_hw_short = "En la nube";

// Modern Style
ocrtype_ondevice_short = "En el dispositivo";
ocrtype_ondevice_long = "OCR en el dispositivo";
ocrtype_cloudprint_short = "En la nube";
ocrtype_cloudprint_long = "OCR en la nube";
ocrtype_cloudhandwriting_short = "Escritura manual";
ocrtype_cloudhandwriting_long = "Escritura manual en la nube";

language_automatic_short = "Auto";
language_automatic_long = "Automático";

ocrspecifier_placeholder_multiplelanguages = "Múltiples idiomas";
ocrspecifier_placeholder_unknownlanguage = "Idioma desconocido";
ocrspecifier_placeholder_ocrdisabled_short = "Sin OCR";
ocrspecifier_placeholder_ocrdisabled_long = "Sin reconocimiento de texto";
